Subject: Re: [lojban] speech recognition

From: Pierre Abbat <[email-masked]>
Date: Sat, 21 Dec 2002 21:21:57 -0500

On Saturday 21 December 2002 05:52, Robert LeChevalier wrote:
> At 08:51 PM 12/20/02 -0500, Pierre Abbat wrote:
> >/varKIClafLO'i/ is lexed as either an error
>
> It is an error because no word can have two valid stresses. If there is
> secondary stress, it cannot be confuseable with primary stress.

I know it *is* an error. The algorithm as stated in BRKWORDS.TXT has ways of 
ignoring some such errors. This one, as it turns out, it breaks after 
{varkicla}.

> >{varkicla *flo'i} or the correct {varkiclaflo'i} "hovercraft"
>
> lujvo interpretations always take precedent over an interpretation
> including a fu'ivla.

{flo'i} is not a fu'ivla, it's a slinku'i. That's why I starred it to show 
it's an error.

phma